Bug 27173

Summary: Looks.namespaceSelector should take FileObject as parameter
Product: contrib Reporter: Vitezslav Stejskal <vstejskal>
Component: LooksAssignee: Petr Hrebejk <phrebejk>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: 3.x   
Target Milestone: 3.x   
Hardware: PC   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Vitezslav Stejskal 2002-09-10 15:06:28 UTC
Current design permits to use namespaceSelector on
DefaultFileSystem only. This is wrong, if it would
take FileObject as parameter the namespace could
live on any filesystem.
Comment 1 Petr Hrebejk 2002-12-08 17:25:51 UTC
Fixed in the looks_jul_2002_private branch
Comment 2 Vitezslav Stejskal 2003-07-10 13:05:04 UTC
verified
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo